## node-cross-spawn-async 2.1.8

=== debian/changelog ===
node-cross-spawn-async (2.1.8-1) unstable; urgency=medium

  * New upstream release
  * Use a secure URI for the git repository

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 05 Feb 2016 13:46:57 +0100

node-cross-spawn-async (2.1.6-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 20 Jan 2016 19:44:31 +0100

node-cross-spawn-async (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add node-rimraf build dependency for tests & patch the new test

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 23 Dec 2015 13:33:44 +0100

node-cross-spawn-async (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #796337)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 23 Sep 2015 21:57:42 +0200
