=== debian/control ===
Source: node-cross-spawn-async
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-glob,
               mocha,
               node-which,
               node-expect.js,
               node-rimraf
Standards-Version: 3.9.6
Homepage: https://github.com/IndigoUnited/node-cross-spawn-async#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cross-spawn-async.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn-async.git

Package: node-cross-spawn-async
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lru-cache (<< 3.0.0),
         node-which (<< 2.0.0)
Description: Cross platform child_process#spawn
 Node-cross-spawn-async is a cross platform solution to node's spawn.
 .
 The same module can be used on WIndows and Linux. It correctly handles
 PATHEXT, shebangs, del or dir and, escape arguments with spaces or
 special characters.
 .
 Node.js is an event-based server-side JavaScript engine.
