## node-cross-spawn-async 2.1.9

=== debian/changelog ===
node-cross-spawn-async (2.1.9-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no changes required
  * Add upstream metadata file

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 21 Mar 2016 13:01:39 +0100
