=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                node-which,
                node-expect.js,
                node-rimraf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/IndigoUnited/node-cross-spawn-async#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cross-spawn-async.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn-async.git
