## node-cross-spawn-async 2.2.5

=== debian/changelog ===
node-cross-spawn-async (2.2.5-2) unstable; urgency=high

  * Team upload
  * Relax dependencies on node-lru-cache and node-which (Closes: #846076)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Nov 2016 10:42:56 +0530

node-cross-spawn-async (2.2.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh test_fix.patch update for new test
  * Add node-lru-cache to build depends (Closes: #844042)
  * Use Ubuntu email address
  * Bump standards version, no changes required

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 12 Nov 2016 18:08:23 +0100
