=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@mail.dk>
+Uploaders: Ross Gammon <rosco2@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs,
@@ -10,8 +10,9 @@
                mocha,
                node-which,
                node-expect.js,
-               node-rimraf
-Standards-Version: 3.9.7
+               node-rimraf,
+               node-lru-cache (>= 4.0~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/IndigoUnited/node-cross-spawn-async#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cross-spawn-async.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn-async.git
@@ -20,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-lru-cache (<< 3.0.0),
-         node-which (<< 2.0.0)
+         node-lru-cache (>= 4.0~),
+         node-which (>= 1.2.8~)
 Description: Cross platform child_process#spawn
  Node-cross-spawn-async is a cross platform solution to node's spawn.
  .
