=== debian/tests/control ===
Tests: require
Depends: node-cross-spawn-async
