=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cross-spawn-async-$1.tar.gz/ \
 https://github.com/IndigoUnited/node-cross-spawn-async/tags .*/archive/v?([\d\.]+).tar.gz
